nav{
	background-color: #9E4B47;
	color: white;
}
nav a,.aa{
	margin: 0px 10px;
	font-size: 16px;
	font-family:Poppins Extra Light;
	color: white;
	text-decoration: none;
}
.mytitle{
	font-size: 24px;
}
nav .aa:hover{
	color: #F0C2C2;
}
nav .dd{
	color: #F0C2C2;
}
.mycolor{
	color: #9E4B47;
}
.title{
	font-family:Poppins ExtraLight;
	font-size: 18px;
}
.title1{
	font-family:Poppins SemiBold;
	font-size: 36px;
}
.title2{
	font-family:Poppins ExtraLight;
	font-size: 18px;
}
.title3{
	font-family:Poppins ExtraLight;
	font-size: 26px;
}
.title4{
	font-family:Poppins ExtraLight;
	font-size: 20px;
}
.foottext{
	margin-bottom: 2%;
	padding-left: 5%;
}
@media screen and (min-width: 990px) {
.title1{
	font-family:Poppins SemiBold;
	font-size: 75px;
}
.foottext{
	padding-left: 15%;
}
.title2{
	font-family:Poppins ExtraLight;
	font-size: 24px;
}
.title3{
	font-family:Poppins ExtraLight;
	font-size: 48px;
}
.title4{
	font-family:Poppins ExtraLight;
	font-size: 30px;
}
nav{
	height: 100px;
}

}